aagc.vo

## Class GetPrescrizioniMediciInAltreASL

- java.lang.Object
- - aagc.vo.GetPrescrizioniMediciInAltreASL

-     public class GetPrescrizioniMediciInAltreASL
      extends java.lang.Object

  Classe Java per getPrescrizioniMediciInAltreASL complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getPrescrizioniMediciInAltreASL">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="criteriRicerca" type="{http://www.nsisr.puglia.it/Schemas/}prescrizioniMediciInAltreASLRequest"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected PrescrizioniMediciInAltreASLRequest` | `criteriRicerca`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetPrescrizioniMediciInAltreASL()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PrescrizioniMediciInAltreASLRequest` | `getCriteriRicerca()` Recupera il valore della proprietà criteriRicerca.
    `void` | `setCriteriRicerca(PrescrizioniMediciInAltreASLRequest value)` Imposta il valore della proprietà criteriRicerca.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### criteriRicerca

          protected PrescrizioniMediciInAltreASLRequest criteriRicerca

  - ### Constructor Detail

    - #### GetPrescrizioniMediciInAltreASL

          public GetPrescrizioniMediciInAltreASL()

  - ### Method Detail

    - #### getCriteriRicerca

          public PrescrizioniMediciInAltreASLRequest getCriteriRicerca()

      Recupera il valore della proprietà criteriRicerca.
      Returns:
        possible object is `PrescrizioniMediciInAltreASLRequest`

    - #### setCriteriRicerca

          public void setCriteriRicerca(PrescrizioniMediciInAltreASLRequest value)

      Imposta il valore della proprietà criteriRicerca.
      Parameters:
        `value` - allowed object is `PrescrizioniMediciInAltreASLRequest`